.dj-simple-contact-form.style-4 .error-dj-simple-contact-form {
	color: red;
}

/* Nasconde l'alert joomla-alert globale generato dal formvalidator */
#system-message-container joomla-alert {
	display: none !important;
}
 
/* Messaggio alert dopo submit */
.dj-easy-contact-wrapper .dj-easy-contact-message .alert {
	position: relative;
	z-index: 1000;
}

/* Validazione inline: form-control-feedback */
.dj-simple-contact-form.style-4 .form-control-feedback {
	display: block;
	font-size: 0.8rem;
	margin-top: 2px;
	color: #f0506e;
}

/* Allineamento submit */
.dj-simple-contact-form.style-4 .button-box {
	text-align: right;
}

